Subject: Re: linux-next: manual merge of the l2-mtd tree with the at91 tree

From: Nicolas Ferre <[email-masked]>
Date: Fri, 09 Sep 2011 11:53:35 +0200

Le 09/09/2011 08:45, Stephen Rothwell :
> Hi Artem,
> 
> On Fri, 09 Sep 2011 09:45:28 +0300 Artem Bityutskiy
> <[email-masked]> wrote:
>> 
>> OK, thanks, I guess you'll carry this modification so far, we'll
>> need to take care of the conflict when merging.
> 
> Yep, no worries.

Stephen,

I have seen the two manual merges that you made concerning our
at91-next tree. This is when we realize how linux-next is a great tool ;-)

So, as I am not so used to this kind of situation, I wonder if I need
to included those two patches from Russell's and Artem's git trees in
our at91-next one or if I only carry on with current patch series
until Linus merges all this himself?

Best regards,
-- 
Nicolas Ferre